package com.csc.library.command.ftp;

import java.io.File;

import com.csc.library.command.CommandNoResult;
import com.csc.library.properties.JsonFile;
import com.csc.library.properties.JsonFileImpl;

public class UploadFtp extends CommandNoResult<JsonFile>{

	@Override
	public void execute(JsonFile jsonFile) throws Exception {
		if(jsonFile != null){
			jsonFile.writeFile(jsonFile.getDirectory()+"/"+jsonFile.getFileName());
		}
	}
}
